<?php
     
     session_start();
	 
?>
<script language="javascript" type="text/javascript">
        <!--
		  window.location="stockCountListWizbase.php?error=0&p=1&s=0";
        -->
       </script>